@charset "utf-8";
    /* CSS Document */ @media only screen and (max-width:  1250px)  {
     .example2 {
    width: 96%;
    float: right;
}
 .twt-title {
    font-size: 17px;
}
.page-template-temp-client .menu-list li IMG {
    width: 100%;
    height: auto;
}

}
@media only screen and (max-width:1020px)  {
     .inner-banner h2  {
     font-size: 32px }
 .inner-banner p  {
     width: 64% }
 .box-3 li span  {
     display: inline;
 }
 .box-3 li  {
     font-size: 18px;
 }
}
@media only screen and (max-width: 900px)  {
     .camera_pag {
    width:  22% !important;
}
/* .twts  {
    float:  right;
    width:  100%;
}
 .example2 {
    float: left;
    width: 100%;
    margin: 15px 0 0 0;
}
 */.twt-title {
    font-size: 18px;
}
.twts  {
    float:  right;
}
.row-1 h1  {
     font-size: 16px;
 }
.directors .owl-nav .owl-prev  {
     left: -32px;
}
.directors .owl-nav .owl-next  {
     right: -32px;
}
.client-mgnt .menu-list li  {
     width: 32%;
     height: auto !important }
.client-mgnt .menu-list li:nth-child(5n)  {
     margin-right: 2%}
.client-mgnt .menu-list li:nth-child(3n)  {
     margin-right: 0;
}
#map  {
     height: 300px;
 }
.ss-1 .lft h1  {
     font-size: 18px;
 }
}
@media only screen and (max-width: 800px)  {
    .menu-list li  {
     width: 32%;
     margin-right: 2%;
       height:  246px;
         margin:  0 auto;
}
	.menu-list li:nth-child(3n)  {
     margin-right: 0 }
	.green-27  {
     width: 100%;
     margin-bottom: 0;
     font-size: 20px }
	.ss-2  .item .cnt p  {
     padding-top: 0 }
	.sponsorship-clients .item  {
     width: 48%;
     margin-right: 4%;
       min-height:  115px;
 }
	.sponsorship-clients li:nth-child(3n)  {
     margin-right: 4%;
 }
	.sponsorship-clients li:nth-child(2n)  {
     margin-right: 0;
 }
}
@media only screen and (max-width: 768px)  {
    header .social {
    display: none;
}
footer .block {
    padding: 10px 0;
    border: none;
    width: 100%;
}
footer {
    padding: 20px 0 0 0;
}
 .twt-title {
    padding-left: 83px;
    font-size: 18px;
}
.twts  {
    float:  right;
 }
.example2 {
    width: 320px;
}
.camera_caption span {
    margin-top: 0;
}
header {
    height: 85px !important;
    position: fixed !important;
    top:  0 !important;
    padding-top: 0 !important;
}
 header img  {
    max-width: 120px !important;
     height:  auto;
     opacity: 1 !important;
     display: block !important;
    margin: auto;
}
 header .lgo {
    opacity: 1 !important;
    text-align: center;
}
.m-lgo {
    display: none !important;
}
.slicknav_btn {
    top: -45px !important;
}
.banner {
    margin-top:  86px;
}
.camera_wrap .camera_pag .camera_pag_ul {
    display: none !important;
}
}
@media only screen and (max-width: 700px)  {
    	.menu-list li  {
     height: 185px;
 }
	.inner-banner p  {
     width: 80% }
	.inner-banner h2  {
     font-size: 24px;
 }
	.inner-banner  {
     height: 150px;
 }
	.row-1 .lft,  .row-1 .rht  {
     width: 100%;
     margin-right: 0 }
	.row-1 .lft  {
     margin-bottom: 20px }
}@media only screen and (max-width:600px)  {
    .menu-list li IMG {
    width: 100%;
    height: auto;
}
     .twt-title {
    background-size: 20% auto;
    padding-left: 48px;
    font-size: 1em;
}
 .twts {
    width: 60%;
}
 .menu-list li  {
     width: 49%;
     margin-right: 2%;
       height:  auto;
 }
	.menu-list li:nth-child(3n)  {
     margin-right: 2% }
	.menu-list li:nth-child(2n)  {
     margin-right: 0 }
	.inner-banner p,  .awards-1 .rht  {
     width: 100% }
	.box-3 li  {
     width: 100%;
     margin: 0  0 15px 0 }
	.client-mgnt .menu-list li  {
     width: 49%;
     height: auto !important }
.client-mgnt .menu-list li:nth-child(3n)  {
     margin-right: 2%}
.client-mgnt .menu-list li:nth-child(2n)  {
     margin-right: 0;
}
.awards-1 .lft  {
     width: 60% !important;
     margin: 0 auto !important;
       float:  none;
 }
.nrl .box-3 li  {
     height: auto }
.row-2 .lft,  .row-2 .rht  {
     width: 100%;
     margin: 0 0 20px 0 }
.ss-1 .lft h1  {
     font-size: 16px;
     line-height: 24px;
 }
	.sponsorship-clients .item  {
     width: 100%;
     margin: 0 0 20px 0;
       min-height:  50px;
 }
	.sponsorship-clients li:nth-child(3n)  {
     margin-right: 0;
 }
	.sponsorship-clients li:nth-child(2n)  {
     margin-right: 0;
 }
}
@media only screen and (max-width: 480px)  {
    .directors .owl-nav .owl-prev  {
     left: -20px;
 }
.directors .owl-nav .owl-next  {
     right: -20px;
 }
.camera_pag  {
    width:  35% !important;
}
.camera_caption {
    left: 0 !important;
    width: 97% !important;
}
.twt-title {
    display: none;
}
.example2 ul li  {
    width:  310px;
}
.twts {
    width:  96%;
}
.example2 {
    width: 310px;
}
section.twitter-feed {
    padding: 2em 0;
}
.menu-list .item-overlay h3  {
     font-size: 13px;
 }
.inner-banner h2  {
     font-size: 18px;
     line-height:  25px;
}
.inner-banner p  {
     font-size: 13px;
     line-height: 20px }
.inner-wrap  {
     padding: 25px 0 }
.row-1 h1  {
     font-size: 14px;
 }
footer .f-copy .social  {
     margin-top: 0 }
.blue-txt  {
     font-size: 30px;
 }
.col-2 .lft,  .col-2 .rht   {
     width: 100%;
     text-align: center;
     margin: 0 }
.list-2 li  {
     display: block;
     margin: 0 0 20px 0 }
.green-27  {
     font-size: 16px;
     line-height: 24px;
}
.clnt-dtl .lft  {
     margin-bottom: 10px }
#map  {
     height: 200px;
 }
.enquiry textarea  {
     height: 130px !important;
 }
.licensing .lft  {
      width: 60%;
     margin: 0 auto 20px auto;
     float: none }
}@media only screen and (max-width: 400px)  {
    .inner-banner p  {
     display: none }
.inner-banner  {
     height: 80px;
 }
#map  {
     height: 160px;
 }
}
/* iPad Landscape */@media only screen and (min-device-width: 780px) and (max-device-width: 1400px)  {
    .menu-list .item-overlay h3  {
        font:  200 15px/25px "museo_sans500", sans-serif;
}
}
@media only screen and (min-width:1600px)  {
    .banner  {
        height:  450px;
}
 }
